summaryrefslogtreecommitdiff
path: root/osxmkiso.sh
diff options
context:
space:
mode:
authorIan C <ianc@noddybox.co.uk>2019-06-09 07:51:18 +0000
committerIan C <ianc@noddybox.co.uk>2019-06-09 07:51:18 +0000
commit72ef76cce94fa6ebeacfa26e87d6512c1960f5cf (patch)
tree7aad7a3e9941abd72e0c59bdec61fe8b9dbefece /osxmkiso.sh
parent2cac924018052232a82ad19c6066050fdc4fafc1 (diff)
Added script to create ISOs on OSX.
Diffstat (limited to 'osxmkiso.sh')
-rwxr-xr-xosxmkiso.sh10
1 files changed, 10 insertions, 0 deletions
diff --git a/osxmkiso.sh b/osxmkiso.sh
new file mode 100755
index 0000000..7a65917
--- /dev/null
+++ b/osxmkiso.sh
@@ -0,0 +1,10 @@
+#!/bin/bash
+
+name=$(basename $0)
+
+if [ ! "$2" ] ; then
+ echo $name: usage $name iso_file path
+ exit 1
+fi
+
+hdiutil makehybrid -o "$1" "$2" -iso -joliet